Aller au contenu


Photo
- - - - -

Aspi pour ClonyXXL sous XP???


  • Veuillez vous connecter pour répondre
3 réponses à ce sujet

#1 Malik75

Malik75

    Member

  • Membres
  • 42 messages

Posté 25 février 2002 - 09:31

Salut tout le monde, voilà où je peux trouver les meilleurs Aspi pour Windows XP Pro pour utiliser ClonyXXL avec CloneCD???

Mais il y a un truc que je comprends pas, c'est que Clony me réclame les aspi pour fonctionner correctement mais je ne posséde pas de graveur ni de CD-Rom en SCSI???

J'ai le Plextor PX-W2410A et un lecteur CD-Rom banal en IDE tous les 2.
  • 0

PUBLICITÉ

    Annonces Google

#2 quadvosges

quadvosges

    Mega Power Member

  • Membres
  • 379 messages

Posté 25 février 2002 - 10:09

derniere version aspi d'adaptec 4.70 là

http://formatland.fr...r/sommaire.php3


:P
  • 0

#3 automne

automne

    Full Patch Member

  • Membres
  • 1 901 messages

Posté 25 février 2002 - 10:43

attention ! La version Adaptec des ASPI ne peut-être installée que si tu as un logiciel d'origine Adaptec déjà installé sur ta machine.

Vas voir ici pour d'autres drivers ASPI :
http://www.all-scsi..../aspi/aspi1.htm

Automne
  • 0

#4 Canari Jones

Canari Jones

    Member

  • Membres
  • 83 messages

Posté 26 février 2002 - 03:36

je ne savais pas que la couche ASPI était destinée aux periph SCSI!!!!
je pensait que cela s'adressait aux lecteurs/graveurs de tout poils!!!
il y a ForceASPI 1.17 qui permet d'installer une couche ASPI Adaptec sans avoir forcement le matos idoine...L'auteur de ce programme a été sommé par Adaptec de le retirer de son site, mais il a contourné l'interdiction de façon intelligente...Comme il le dit ce genre de petit bijou reste immortel sur la Toile :P
On m'a aussi dit que Nero fournissait également une couche ASPI de meilleure qualité...
moi j'ai utilisé ForceASPI 1.17 et ça marche bien...il installe la version 4.60 d'Adaptec...
  • 0









Sujets similaires :     x